@charset "utf-8";

* {
	text-decoration: none;
	border: none;
}
body {
	background: #E7E4DF;
	color: #313131;
	cursor: default;
	font-family: Arial, "Tahoma", arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: .8em;
	margin: 0;
	padding: 0;
	text-align: center;
}

a {color: #979692; text-decoration: none; border:none;}
a:hover {text-decoration: none;}

h1, h2, h3, h4, h5 {font-family: Arial, Helvetica, sans-serif;}

.ad728x90 {
	height: 90px;
	margin: 0 auto;
	margin-bottom: 20px;
	text-align: center;
	width: 728px;
}

/*Structure*/
#page {
	width: 890px;
	margin: 0 auto;
	padding-top: 30px;
	overflow: hidden;
}
#container {
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	background: #fff;
	width: 830px;
	height: 100%;
	padding: 30px;
	overflow: hidden;
}

/* Footer */
#footer {
	width: 890px;
	margin: 20px auto 10px auto;
	overflow: hidden;
	color: #979692;
}
#footer p {
	float: left;
	font-size: 90%;
	display: inline;
	padding: 0;
	margin: 0 0 0 1px;
}
#footer .legalNotices {
	float: right;
}

/** Interior Content */
.welcomeMessage {
	background: url('img-webhero/domainComing_bg.png') repeat-x #6A7F93;
	float: left;
	height: 252px;
	padding: 20px;
	text-align: left;
	width: 460px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
.welcomeLabel, .welcomeDomain {
	color: #fff;
	font-size: 50px;
	letter-spacing: -2px;
	margin-top: 0;
	margin-bottom: 0;
}
.welcomeDomain {
	color: #fff;
	font-size: 25px;
	letter-spacing:-2px;
	margin-top: 20px;
}
.pleskAd {
	background:url('img-webhero/pleskAd.jpg') no-repeat;
	float: right;
	height: 292px;
	position: relative;
	width: 314px;
}

/** Button */
.green-button-big  {
	background:url('img-webhero/pleskInfoButton.png') 0 0 no-repeat;
	bottom: 10px;
	color:white;
	display:inline;
	font-size:20px;
	height:45px;
	margin: 10px;
	position:absolute;
	right: 25px;
	text-shadow:0 1px 2px #3A7111;
	white-space:nowrap;
	width:244px;
}
.green-button-big span {
	line-height: 41px;
}
.green-button-big:hover {
	background-position: 0 -46px;
	color: #FFF;
	text-decoration: none;
}
